<script>
    let surjobutton = document.getElementById("surjo_payment");
    surjobutton.addEventListener("click",function(){
        createToken();
    });

    function createToken(){

       $.ajax({
                url: '<?php echo e(route('surjo-execute-payment')); ?>',
                type: 'GET',
                contentType: 'application/json',
                data: {
                    amount: $('#amount').val(),
                },
                success: function(data) {
                    // console.log(data);
                    $(location).attr('href', data);
                },
                error: function(err) {

                }
            });
    }


</script>
<?php /**PATH /var/www/html/kn24/radius-circle/resources/views/Customer/surjopayscript.blade.php ENDPATH**/ ?>